<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.as.weld.spi">
    <dependencies>
        <package name="org.jboss.weld.api"/>
        <package name="org.jboss.weld.spi"/>
        <package name="org.jboss.as.ee"/>
        <package name="org.jboss.as.server"/>
        <package name="javax.enterprise.api"/>
    </dependencies>
</package-spec>